from django import forms


class CheckboxInput(forms.CheckboxInput):
    template_name = "components/form/checkbox.html"

    def get_context(self, name, value, attrs):
        context = super().get_context(name, value, attrs)
        return {**context, **attrs}
